/* start core search */
body, td {margin:0px;font-family:Arial, sans-serif;font-size:12px}

.universal_google_search td {color:#FFFFFE;}

a:link {color:#0000CC}

#firstTabbedSearchForm{
 position:absolute;
 top:0;
 left:250px;
}



#lowerSearchBar div.findex_1 form.searchForm{
 position:relative;
 top:10px;
 left:250px;
}

.uNav {
 background: url('/search/img/gradient_81.gif') #ffffff repeat-x bottom;
 border-left:1px solid #D5D5D5;
 border-right:1px solid #D5D5D5;
 border-bottom:1px solid #808080;
 color:#4A65A3;
 height:81px;
}

.uNavBottom {
 background: url('/search/img/gradient_81.gif') #ffffff repeat-x bottom;
 border-left:1px solid #D5D5D5;
 border-right:1px solid #D5D5D5;
 border-bottom:1px solid #808080;
 color:#4A65A3;
 height:81px;
 margin-top: -105px;
}

.uNav img {margin:7px 0 0 7px}

.uLinks {
  text-align:right;
  float: right;
  padding:2pt 6px 0pt 0px;
}

.uLinks a {
  padding:0pt 6px;
  /* BORDER-LEFT: #66c 1px solid; */
  text-decoration: none;
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  COLOR: #4A65A3;
}

.float_left {float: left;}

#footer a {
  FONT-SIZE: 13px;
  FONT-WEIGHT: bold;
  COLOR: #0000FF;
}

.eHC{width:100%;background:url('http://my.eimg.net/img/thm/common_chan_hdr.gif');color:#353535;margin-bottom:20px;text-align:left;padding:4px;margin-top:10px;margin-bottom:0;}
.cT td{background-color:transparent;padding:0px;text-align:center;width:14%}
#page{padding:0px 10px 0px 10px; width: 865px;}
.sectionDivider{font-weight:bold;font-size:1em;padding:5px 0 0 0;}

/* start search box css */

.searchInputInterface {
    position:relative;
    height:94px; /* 84 */ /* 94 */
    border:0px;
    padding:0;margin:0;
    margin-bottom:20px;
    margin-top:5px;
    clear:both;
}

div.toggleRow {
    padding:0 0 0 40px;
    margin:0;
    position:absolute;
    left:0;
    top:0;
    z-index:5;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_row_white_bg2.gif") transparent bottom repeat-x; */
}

table.searchToggle {
    margin:0;padding:0;
    /* margin-top:10px; */
}

table.searchToggle td {
    background-color:transparent;
}

table.searchToggle td.engine {
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;
    border:0;
    padding:0;
    padding-left:1px;
    background-color:transparent;
}

table.searchToggle td.isNew {
    background:url("http://my.eimg.net/img/search/2.0/new.gif") transparent top center no-repeat;
}

table.searchToggle td.engine div {
    margin:0;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_orange_filler.gif") orange repeat-x; */
    height: 26px;
}

table.searchToggle td.selected div {
    background: transparent url('http://my.eimg.net/img/elements/search_pointer.gif') bottom center no-repeat;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_row_white_bg2.gif") #f3f3f3 top repeat-x; */
}

table.searchToggle td.engine div a:hover {
    text-decoration:underline;
}

table.searchToggle td.engine div a {
    display:block;
    margin:0;
    height:26px;
    text-decoration:none;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_orange_left.gif") transparent left no-repeat; */
    /* color:white; */
    font-weight:bold;
}

table.searchToggle td.selected div a {
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_selected_left.gif") transparent left no-repeat; */
}

table.searchToggle td.selected div a {
    color:black;
}


table.searchToggle td.engine div a span {
    display:block;
    margin:0;
    /* height:26px; */
    padding-left:10px;
    padding-right:10px;
    padding-top:3px;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_orange_right.gif") transparent right top no-repeat; */
    cursor:pointer;
}

table.searchToggle td.selected div a span {
/*  padding-top:5px; */
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_selected_right.gif") transparent right top no-repeat; */
}

div.inputBoxes {
    height:42px;
    _height:48px;
    display:block;
    position:absolute;
    left:0;
    top:25px;
    width:592px;
    /* background: url("http://my.eimg.net/img/search/2.0/tab/tab_row_white_bg2.gif") #f3f3f3 top repeat-x; */
    /* border:0;
    border-bottom:1px solid #c8c8c8; */
    /* padding:0; */
    margin:0;

/* position:relative;
top:-25px; */
    padding:4px 0 0 0;
    clear:left;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(255, 255, 255) transparent;
    /* RGBa with 0.5 opacity */
    background: rgba(255, 255, 255, 0.5);
    -pie-background: rgba(255,255,255,0.5);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff)";
    border:1px solid #7f7f7f;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    behavior:url('/search/js/PIE.htc');
}

div.searchInputInterface img.corner {
    /* position:absolute;
    width:7px;
    height:7px;
    z-index:10; */
    display:none;
}

div.searchInputInterface img.left {
    left:0;
    top:32px; /* 22 */
}

div.searchInputInterface img.right {
    right:0;
    top:32px; /* 22 */
}

div.borderContainer {
    padding:0;
    margin:0;
    border:0;
}

div.inputBoxes div.leftContainer {
    /* background: url("http://my.eimg.net/img/search/2.0/tab/box_edge_left.gif") transparent left repeat-y;
    margin-top:4px; */
}

div.inputBoxes div.rightContainer {
    /* background: url("http://my.eimg.net/img/search/2.0/tab/box_edge_right.gif") transparent right repeat-y;
    padding-top:10px; */
}

/* end tab configuration */

/* start input configuration */

.enginesInput {margin-left:10px;margin-top:0px;}

table.enginesInput tr td {
    background-color:transparent;
}

table.enginesInput tr td div.wrapper {padding-left:13px;}
table.enginesInput tr td div.wrapper1 {
    padding-left:4px;
    }

/*
table.enginesInput>tr>td>div, table.enginesInput>tr>td>span, table.enginesInput>tr>td>input {
    margin-left:10px;
}
*/

/*
table.enginesInput td.actionCell {
    padding-bottom:15px;
}
*/
/* start search box css */

div.logoContainer {
    position:relative;
    width:70px; /* 89 - sdc */ /* 92 x 42 */
    height:34px; /* 42 */ /* 29 - sdc */
}

div.logoContainer img {
    position:absolute;
    right:0px;
    bottom:0px;
}

.sBT{width:410px;font-size:24px;} /* 378 */

/*.webSearchInput input {background-color:#ffffff;} */
.webSearchInput input, .imageSearchInput input, .earthlinkSearchInput input {padding-left:2px;margin:0;}

.inputContainer {border:0;padding:0;margin:0;}

.moreinfo {
    border:0;height:15px;margin:0;padding:0;margin-top:3px;
    font-size:10px;
    font-family:Arial, Helvetica, Sans-Serif;
}
.example {
    color: gray;
}

.localSearchInput td {padding-bottom:0px;padding-top:0px;}
.localSearchInput td.one {padding-right:2px;}
.lsBT_one {width:210px;padding:1px;} /* 188 */
.lsBT_two {width:163px;padding:1px;} /* 188 */

td select.shoppingCategory {
    margin-left:4px;
    width:161px;
}

/* div.searchForm {
margin:0;padding:0;
}

.searchForm {
    margin:0;padding:0;display:block;
    margin-top:5px;
    margin-bottom:10px;
}*/


.findex_2 .searchForm {
    margin-bottom:0px;
}


button.imgSubmit {
    width:36px;
    height:31px;
    background: url('/search/img/button.png') no-repeat;
    display:inline;
    padding:0;
    margin:0;
    border:0;
    text-align:left;
    cursor:pointer;
    background-color:transparent;

    /* win/ie hack */
    _width:92px;
    _overflow:visible;
}



button.imgSubmit1 {
    width:96px;
    height:32px;
     display:inline;
    padding: 0px;
    margin-top:-6px;
    border:0;
    text-align:left;
    cursor:pointer;
    background-color:transparent;

    /* win/ie hack */
    _width:20px;
    _overflow:visible;
}

.saveSearch {
font-family: Arial, Helvetica, Sans-Serif;
font-size:13px;
}

.selectSearch {
display:none;
white-space:nowrap;
background-color:transparent;
padding-top:10px;
font-family: Arial, Helvetica, Sans-Serif;
font-size:12px;
font-weight:bold;
padding-left:10px;
padding-right:10px;
}

.selectSearch div{
width:150; /* also see #rList.imagePagination below */
}
/* end search box css */


/* end input configuration */


/* end search box css */

/* start image search css */

.imgResultsBlock {
    border:0;
    width:98%;
}

.imgResultsBlock td.banner {
    padding-top:10px;
    width:220px;
}

.imageResult {
    border:1px solid #aeaeae;
    width:99%;
    margin-top:10px;
}

table.evenResultRow {
    border:0;
}

.imageResult td {
    background-color:#f3f3f3;
    padding:5px;
/*  width:23%; */
}

table.evenResultRow td {
    background-color:transparent;
}

/*
.imageResult td img {
    border:2px solid inherit;
}
*/

.imageResult .imgName {
    padding-top:15px;
    padding-bottom:2px;
    font-size:16px;
}

.imageResult .imgSize {
    font-size:14px;
    padding-bottom:2px;
    white-space:nowrap;
}

.imageResult .imgUrl {
    font-size:12px;
}

.imageResult .imgUrl a {
    color:#018000;
    text-decoration:none;
}

.imageResult .imgUrl a:hover {
    text-decoration:underline;
}

.imageSettings {
    right:5px;
    top:0px;
    position:absolute;
    text-align:right;
    /*float:right;*/
    width:300px;
    margin-right:5px;
    white-space:nowrap;
}

.eMsg .imageSettings {
    position:relative;
    text-align:left;
}

/* end image search css */
.kosmix_sw_right2 {border:1px solid #ccc;text-align:center;padding:0px;margin:0px;height:300px;margin-bottom:10px;}
.rCol{float:right;padding-left:20px;background:white;width:200px;}
.aB{text-align:center;margin:6px 0 4px 0;text-transform:uppercase;color:#999;font-size:9px;letter-spacing:.2em;}
.sSbox{border:1px solid #ccc;text-align:center;padding:10px;margin-bottom:10px;}
.sS{background:#f0f0f0;border:1px solid #ccc;text-align:center;padding:10px;margin-bottom:10px;}
.smbox{border:1px solid #ccc;text-align:center;padding:10px;margin-bottom:10px;}
.cat{padding:8px 12px 0px 12px;color:#666;}
li .cat{padding:0px;}
#sponsoredResults h2{padding-left:0px;}
#moreSponsoredResults h2{padding-left:0px;}
#webResults ul{padding:0px;margin:0px;}
#webResults h2{padding-left:0px;}
#webResults{padding-left:35px;padding-top:4px;}
#adblock1{margin-left:-4px;}
#adblock2{margin-left:-4px;}
#moreSponsoredResults{margin-top:15px;margin-left:35px;}
#shoppingResults{padding-left:30px;}
li{margin-top:1em;list-style-type:none;list-style-position:outside;margin-left:0px;}
#kat_shell a.gl:link,#related_shell a.gl:link, #webResults a.gl:link, #cp_shell a.gl:link{color:#008000;}
#kat_shell a.sim,#related_shell a.sim, #webResults a.sim, #cp_shell a.sim{color:#666666;}
ul.sR{margin-top:5px; margin-bottom:5px;}
ul.sR li {margin-top:0;margin-bottom:1em;}
ul.sR li.last {margin-bottom:0}
/* start MSR */
ul.sR li.msrLink {
    margin-top:1.5em;
    list-style-type:none;
}
ul.sR li.msrLink h3 {
    font-weight:normal;
}
#resListMSR {
    text-align:center;
    padding:10px;
    font-size:1.5em;
}
/* end MSR */

.url{color:green;}
.txt{color:#000;text-decoration:none;}
.mS{padding:10px;border:1px solid #f90;background:#f2f2f2;font-size:10px;text-align:center;margin-bottom:10px}
.msg{text-align:left}
.mI{color:#00f;font-weight:bold;font-size:0.6em;}
.eMsg{font-size:1.1em;padding:10px;margin-right:10px;}

h2 .poweredByPartner {
    padding-left:1em;
    font-size:0.8em;
    color:black;
}

h2{font-size:1.0em;padding:0px 4px 0px 35px;margin:0px;}

div.imageResults h2 {
position:relative;
padding:0;
font-weight:normal;
font-size:13px;
height:30px;
}

div.imageResults h2 .result_type {
font-weight:bold;
font-size:18px;
}

h3{font-size:14px;padding:0px;margin:0px;font-weight:normal;}
h4{font-size:1.0em;display:inline;color:#666;font-weight:normal;}
.hMore{font-size:0.9em;font-weight:normal;color:black;}
a.sim{color:#666;}
.gl{color:green}
#rList{
    margin:0;text-align:center;padding:1.5em 0 1.5em 2.0em;
    font-size:14px;
}
#rList a{padding-left:0.25em;padding-right:0.25em;}
#rList.imagePagination {
    padding:0;
    text-align:left;
    padding-left:180px;
    padding-top:15px;
    padding-bottom:10px;
}

.resCur{color:blue;font-size:1.5em;font-weight:bold;}
#footer {
    PADDING-RIGHT: 0px; PADDING-LEFT: 2em; PADDING-BOTTOM: 1em; PADDING-TOP: 1em; background:#EDF0F6 none repeat scroll 0%; FONT-SIZE: 11px;
}
/* Channelink CSS */
.universalNav TD {background:transparent;}
.channelLinksCol, .channelLinksColMin{padding:6px;vertical-align:top;text-align:center;width:20%;}
#chanLinksButton, #chanLinksButtonMax{background:transparent;vertical-align:top;text-align:right;padding:0 1px 0 0;}
.channelLinksColMinChan{background:transparent;width:110px;padding:0;text-align:center;}
.edtHdrChan{background:url('http://my.eimg.net/img/thm/common_chan_hdr.gif');color:#353535;margin-bottom:20px;text-align:left;padding:4px;width:760px;}
#moreMenu{position:absolute;border:1px solid #666;padding:4px;text-align:left;right:0;top:16px;}
#moreMenuMain{position:relative;z-index:1;width:80px;}
.button{cursor:pointer;font-size:11px;color:#666;border:1px solid #666;background:#fff;padding:1px 6px;height:18px;}
.buttonMore{font-size:11px;border:1px solid #666;background:#fff;color:#666;}
.buttonMore A:link, .buttonMore A:visited, .buttonMore A:active, .buttonMore B{color:#666;text-decoration:none;font-weight:normal;}

/* end core search */

/* start partners */

/* partners.css */

/*** search page containers ***/

.miniShopperCommerceContainer {margin-right:220px;}

#cp_content {width:80%; text-align:left;}

h2.miniShopperHeader {
    margin-top:20px;
}

.miniShopperCommerceContainer #cp_content {
    width:100%;
}

#cp_content .secondary_partner_holder {
    display:none;
}

.miniShopperCommerceContainer #cp_content .secondary_partner_holder {
    display:block;
}


h2.elnk_title {margin:0;padding:0;position:relative;display:block;}
h2.elnk_title .about {font-weight:normal; font-size:11px; position:absolute; left:110px; top:1px; display:inline;}

.partner_container {
position:relative;

margin-top:15px;

padding-top:50px;
margin-bottom:30px;
}

.miniShopperCommerceContainer .partner_container {
    margin-top:10px;
}

#partner_2_results, #partner_3_results, #partner_4_results, .results_more {
padding-left:20px;
}

.shopping_about {position:absolute;left:0px;top:0px; /* width:500px; */ }
.shopping_about h2.shopping .about {
font-size:10px; white-space:nowrap;}
.shopping{white-space:nowrap;}
.about{padding-left:15px;font-size:8pt;font-weight:bold;}
}

/*
.miniShopperCommerceContainer .shopping_about h2.shopping .about {
    display:none;
}
*/


.miniShopperCommerceContainer .shopping_about h2.shopping .shoppingResultsVerbiage {
    visibility:hidden;
}


.shopping_about h2.shopping .partnerToggle {
/* white-space:nowrap; */
font-size:12px;
font-weight:normal;
font-family:Arial;

margin-left:5px;
margin-right:130px; /* see .partner_credits width */


border:1px solid white;
border-bottom:1px solid #999;
padding:0 3px 0 0; /* see .partner_credits width */
}

.miniShopperCommerceContainer .shopping_about h2.shopping .partnerToggle {
    display:none;
}

.shopping_about h2.shopping .partnerToggle span {
display:inline;
line-height:2em;

padding-top:0.5em;
padding-bottom:0;
padding-left:10px;
padding-right:10px;

margin-left:2px;
margin-right:2px;

margin-bottom:-1px;

border:1px solid #999;
border-bottom:1px solid #999;

}

.shopping_about h2.shopping .partnerToggle span.partner_6 {
background-color:#d4dbd3;
}

.shopping_about h2.shopping .partnerToggle span.partner_4 {
background-color:#ffcba8;
}

.shopping_about h2.shopping .partnerToggle span.partner_3 {
background-color:#eeedcc;
}

.shopping_about h2.shopping .partnerToggle span.partner_2 {
background-color:#d2d7ff;
}


.shopping_about h2.shopping .partnerToggle span.sep {
display:none;
}

.shopping_about h2.shopping .partnerToggle span a {
text-decoration:none;
color:black;
}

.shopping_about h2.shopping .partnerToggle span a:hover {
text-decoration:underline;
color:black;
}

.shopping_about h2.shopping .partnerToggle span.selected {
background:url('http://my.eimg.net/img/elements/gray_gradient.gif') repeat-x;
border-bottom:1px solid white;
}

.partner_credits {
    position:absolute;right:0px;top:0px;
    width:180px;text-align:right;
    font-size:10px;}

.miniShopperCommerceContainer .partner_credits {
    border:0px;
    border-bottom:1px solid black;
    padding-bottom:5px;
    width:100%;
}

#kat_shell {margin-top:2px;}

.results_more {font-weight: bold;}

/* todo */
/* start related */
#related_shell.img{width:70%;padding-top:0;padding-bottom:0;margin-bottom:10px;}
#related_shell .related_intro{padding-left:10px;font-size:12px;color:black;}
#related_shell.img .related_intro{padding-left:0;margin-bottom:0;}
#related_shell .related_intro .title{font-size:13px;display:block;font-weight:bold;}
#related_shell #related_content ul{margin:6px 0 0 0;padding:0;}
#related_shell #related_content ul li, #related_shell.img #related_content ul li{margin-top:0;display:inline;padding-right:0.4em;padding-left:0.4em;border:0;border-right:1px solid black;}
#related_shell #related_content ul li.firstItem, #related_shell.img #related_content ul li.firstItem{padding-left:0;}
#related_shell #related_content ul li.lastItem, #related_shell.img #related_content ul li.lastItem{border-right:0;}
#related_shell #related_content ul li a{font-size:12px;font-weight:bold;}
#related_shell.img #related_content ul li a{font-weight:bold;}
#related_shell, #related_shell #related_content, #related_shell #related_content ul, #related_shell h2{margin-bottom:5px;margin-top:0px;padding-bottom:0;clear:left;}
#relatedKeywords ul li a {text-decoration:none}
#relatedKeywords ul li a:hover{text-decoration:underline}
/* end related */

/* start ouija */

#ouija_shell {
    margin-bottom:5px;
}

#ouija_shell #ouijaBlock {
    padding:0;margin:0;
    margin-top:2px;
    margin-left:15px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:40px;
    background:url('/search/img/local_icon.gif') left center no-repeat;
    background-color:#ffffe0;
}

#ouija_shell #ouijaBlock  #ouija_content a {
    font-size: 16px;
}

/* end ouija */

/*** All Partners ***/

img {border:0px;}

.doNotShow {visibility:hidden;}
.strike { text-decoration: line-through; }

#partner_3_results .BuyNow {
padding-top:5px;
}


.secondaryContainer {
text-align:center;margin:20px;
font: 11px Arial,Helvetica,sans-serif;clear:both;
}

.miniShopperCommerceContainer .secondaryContainer {
    display:none;
}


.secondaryBox {border: 1px; height:100px; margin:0;padding:0;}

.secondaryBox .one,.secondaryBox .two,.secondaryBox .three{display:block;float:left;margin:3px;}
.secondaryBox .one {margin-left:50px;}

.partnerSecondaryBox {
border: 1px solid #999;
padding:0;
padding-top:10px;
/*margin-top:10px;*/
width:230px;
text-align:center;
height:90px;
position:relative;
}

.partnerSecondaryBox .results {
display:block;
width:230px;
position:absolute;
bottom:0px;left:0px;
padding-bottom:5px;
padding-top:5px;
}

#shoppingSecondary {
border-color: #FFCBA8;
}

#shoppingSecondary .results {
background-color:#FFCBA8;
}

#amazonSecondary {
border-color:#EEEDCC;
}

#amazonSecondary .results {
background-color:#EEEDCC;
}

#ebaySecondary {
border-color:#D2D7FF;
}

#ebaySecondary .results {
background-color:#D2D7FF;
}

.partnerSecondaryBox .logo {padding-bottom:10px;}
.partnerSecondaryBox .results {
font-size:11px;
}

.term { text-transform: uppercase;}

/*** KAT ... MEOW! ***/

#kat {font: 12px Arial,Verdana,sans-serif;border:1px solid white;}
#kat .item_title {font-size:13px;}
#kat {position:relative;}
#kat .visual {position:absolute;display:block;width:35px;height:40px;left:0px;}
#kat .info {display:block;margin-left:35px;} /* 45 */
#kat .elnk_title, #kat .item_title {font-weight:bold;}
#kat .info span {display:block;padding-bottom:0px;}

/*** AMAZON ***/
.ListPrice .value, .Price .value, .PriceDifference .value {padding-left: 5px;}

#partner_3_results table td { font: 12px Verdana, sans-serif; }
#partner_3_results .results_list { margin-bottom:10px; }
#partner_3_results .result td { padding: 10px 0 10px 0; border-bottom: 1px solid #999;}

#partner_3_results .info { padding-left:15px; padding-right:15px;}

#partner_3_results .visual { width: 75px; text-align: center;}
#partner_3_results .buying { width: 165px; }
#partner_3_results .ProductGroup {}
#partner_3_results .title { font-weight: bold; }
#partner_3_results .buying .value { font-weight: bold; color: #800; }

#partner_3_results .Availability .value {margin-left:5px;}

#partner_3_results .Availability,
#partner_3_results .CustomerReview,
#partner_3_results .ProductCreator,
#partner_3_results .Price,
#partner_3_results .BuyNow { display: block; }
#partner_3_results .Availability,
#partner_3_results .CustomerReview,
#partner_3_results .ProductCreator,
#partner_3_results .PriceDifference { font-size: 10px; }
#partner_3_results .Availability,
#partner_3_results .CustomerReview,
#partner_3_results .Price { padding-top: 3px; }
#partner_3_results .Price { padding-bottom: 3px; }


#partner_3_results tr.last td { border-bottom: 1px solid #999; padding-bottom: 15px; }


/*** EBAY ***/

#partner_2_results {
border-bottom: 1px solid #999;
padding-bottom:10px;
margin-bottom:10px;
}

#partner_2_results .content_info span {display:block;font-size:0.9em;}
#partner_2_results .content_info span span.timeValue {display:inline;}

#partner_2_results { font: 11px Arial, sans-serif; }

#partner_2_results .info .item_title {
display:block;
margin-bottom:10px;
font-size:13px;
}

#partner_2_results .row { position: relative;
padding:10px; border-bottom:1px solid #999;
}
#partner_2_results .last { border-bottom: 0px; }
#partner_2_results .odd,
#partner_2_results .even { width: 50%;}
#partner_2_results .even { position: absolute; top: 0px; right: 0px;}

#partner_2_results .visual {
position: absolute;width:90px;height:100px;
overflow:hidden;padding-left:10px;
left: 0px; top: 10px; text-align: center;
}
#partner_2_results .info { margin-left: 110px; margin-right: 5px; padding-bottom: 15px;}
#partner_2_results .even .info { padding-top: 10px; }

#partner_2_results .TimeLeft,
#partner_2_results .CurrentPrice { display: block; padding-top: 4px; }
#partner_2_results .EndTime,
#partner_2_results .StartTime { display: none; }
#partner_2_results .CurrentPrice .value { font-weight: bold; }

/*** ALL SHOPPING ***/

#partner_4_results, #partner_4_results table td { font: 13px Arial, sans-serif;padding-left:15px;} /* 11 */

/*** SHOPPING 3 ***/

#partner_4_results table.dsp_items_results_list {
width: 100%;
margin-bottom:15px;
}

#partner_4_results table.dsp_items_results_list td {
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
border-bottom: 1px solid #999;

margin-bottom:10px;
vertical-align:top;
}
#partner_4_results .dsp_items_results_list .description .title,
#partner_4_results .dsp_items_results_list .description .title_desc {
display:block;
}

#partner_4_results .dsp_items_results_list .description .title {
font-size:14px;
}
#partner_4_results .dsp_items_results_list .description .title_desc {
padding-top:5px;
font-size:12px;
line-height:1.3em;
}

#partner_4_results .dsp_items_results_list .rating_buy {
width:235px;
}

#partner_4_results .dsp_items_results_list .rating,
#partner_4_results .dsp_items_results_list .buy {
display:block; width:120px;
font-size:11px;line-height: 1.5em;
text-align:center;
}

#partner_4_results .dsp_items_results_list .rating {
float:left;text-align:left;width:110px;
}

#partner_4_results .dsp_items_results_list .rating .dsp_rating_info {
display:block;
}

#partner_4_results .dsp_items_results_list .rating .title {
font-weight:bold;
}

#partner_4_results .dsp_items_results_list .buy {
float:right;
}

#partner_4_results .dsp_items_results_list .buy .price_range {
font-weight:bold;
}

/*** SHOPPING 2 ***/

#partner_4_results .offered_by {
    text-align:center;
}

#partner_4_results .offered_by .title {
    font-weight:bold;
    padding-bottom:5px;
}
/*** SHOPPING 1 ***/

#partner_4_results .dsp_item_shop_results {
width:100%;
margin-bottom:15px;
border-bottom:1px solid #999;
}

#partner_4_results .dsp_item_shop_results table.dsp_item_block {
width:100%;
}

#partner_4_results .dsp_item_shop_results table.dsp_item_block td {
vertical-align:top;
}

#partner_4_results .dsp_item_shop_results table.dsp_item_block td.image {
width:100px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_column {
width:100px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content {
width:100%;
}
#partner_4_results .dsp_item_shop_results .dsp_item_content .dsp_item_intro {
line-height:1.5em;
margin-bottom:10px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content .dsp_item_intro .dsp_item_title {
line-height:1.2em;
font-size: 14px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content .dsp_item_description {
font-size: 12px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table {
margin-bottom:10px;
width:100%;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table td,
#partner_4_results .dsp_item_shop_results .dsp_item_content table th {
border-bottom:1px solid #999;
font-size: 12px;
padding:10px;
padding-bottom:5px;
padding-left:0px;
text-align:left;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table tr.last td {
border:0;padding-bottom:0;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table td.rating {
vertical-align:middle;
font-size:10px;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table td.price {
vertical-align:middle;
font-weight:bold;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content table td.buy {
font-size:10px;
font-weight:bold;
text-align:center;
}

#partner_4_results .dsp_item_shop_results .dsp_item_content .dsp_item_offers_link {
font-weight:bold;
margin-bottom:5px;
}

/*** SHOPPING TYPE 5 ***/

#partner_4_results table.dsp_hybrid_results_list {
width: 100%;
margin-bottom:15px;
}

#partner_4_results table.dsp_hybrid_results_list tr td {
padding-top:10px;
padding-bottom:15px;

padding-left:10px;
padding-right:10px;
border-bottom: 1px solid #999;

vertical-align: top;
}

#partner_4_results table.dsp_hybrid_results_list .description .title {
font-size:14px;
}

#partner_4_results table.dsp_hybrid_results_list .description .title_desc {
font-size:12px;
line-height:1.3em;
}

#partner_4_results table.dsp_hybrid_results_list .more_items {
margin-top:10px;
font-weight:bold;
}

#partner_4_results table.dsp_hybrid_results_list .rating_price_buy {
width:225px;text-align:center;
font-size:11px;line-height:1.3em;
}

#partner_4_results table.dsp_hybrid_results_list .rating_price_buy .rating {
width:100px;float:left;text-align:left;
}

#partner_4_results table.dsp_hybrid_results_list .rating_price_buy .rating .rating_title {
font-weight:bold;
}

#partner_4_results table.dsp_hybrid_results_list .rating_price_buy .buy {
width:100px;float:left;text-align:center;
}
#partner_4_results table.dsp_hybrid_results_list .rating_price_buy .buy .price {
text-align:center;
font-weight:bold;
margin-top:10px;
}

/* Yahoo Shopping */
#partner_6_results .results_list{margin-left:auto;margin-right:auto;width:97%;}
#partner_6_results .results_list, #partner_6_results .results_list td{border:none;padding:12px;}
#partner_6_results .results_list td{border-bottom:solid #ccc 2px;}
#partner_6_results .visual{text-align:center;}
#partner_6_results .info a{font-weight:bold;}
#partner_6_results .partnerPrice{font-weight:bold;}
.partnerPriceVal{text-align:center;}
.partnerPriceVal a{color:purple;font-size:12pt;text-decoration:none;}
.partnerPriceVal a:hover{text-decoration:underline;}
#partner_6_results .partnerMerchName{text-align:center;font-size:107%;}

/* WINDOWS HACKS */

#partner_2_results .row,
#partner_3_results .result td { _border: 1px solid white; _border-bottom: 1px solid #999;}
#partner_2_results .last {_border-bottom: 0px;}


/* end partners */

#searchhome .findex_1{margin: 0pt auto;text-align:center;}
#searchhome .findex_1 .searchForm{width:730px;text-align:left;margin-left:auto;margin-right:auto;}
#searchhomebuttons{padding:15px 0;text-align:center;}
#searchhomebuttons a{margin:0 25px;}

.sROuter{border:1px solid #d4d4d4;}
.sROuterCSA{border:1px solid #d4d4d4;padding-left:35px;margin-bottom:5px;padding-bottom:1px;}

#travelSearchTabs1,#travelSearchTabs2{height:19px;line-height:19px;overflow:hidden;position:relative;margin-bottom:0px;}
#travelSearchTabs1 .travelSearchTitle,#travelSearchTabs2 .travelSearchTitle{position:relative;font-size: 14px;font-weight: bold;margin-right:10px;float:left;}
#travelSearchTabs1 label,#travelSearchTabs2 label{font-size:10px;margin:0;padding:0;_padding:0 3px 0 0;display:block;float:left;}
#travelSearchTabs1 input,#travelSearchTabs2 input{margin:2px 3px 0 7px;_margin:0 0 0 0;padding:0;display:block;float:left;}
#travelSearchTabs1 .travelExpediaPowered,#travelSearchTabs2 .travelExpediaPowered{margin-left:40px;}
#travelSearchTabs1 .travelSearchRadios,#travelSearchTabs2 .travelSearchRadios{float:left;}
.travelSearchInputContainer{margin-top:-4px;float:left;}
.travelSearchInputContainer .frmto {width: 115px;font-size:13px;}
.travelSearchInputContainer .dates {width: 87px;font-size:13px;}
.travelSearchInputContainer .passng{width:60px;font-size:13px;}
.travelSearchInputs{padding:0 0 0 0px;clear:both;float:left;white-space:nowrap;}
.travelSearchInputs label{float:left;margin:0 13px 0px 0;height:36px;}
.travelSearchInputs label.last{margin-right:0px;}
.submitSearchButton1,.submitSearchButton2{vertical-align:top;padding-top:2;}
.travelSubmitButton{vertical-align:top;padding-top:7px;}
#srhBtn1 {width:36px}
.shoppingSubmitButton{vertical-align:top;padding-top:1px;}
span.shoppingSearchInput td input, span.shoppingSearchInput td select {font-size:20px;margin-top:4px}
span.shoppingSearchInput td.two {padding-left:10px;}


/* sponsored links */
.siteLink td {background: transparent;}
.siteLink a {text-decoration: none;}
.locExtWithSiteLink {font-size:12px; padding-left:20px; text-align: left;vertical-align: bottom}
.aSL a { text-decoration: none;}
table.sRSLTable {width: 100%; vertical-align: top;}
table.sRSLTable td {padding: 0px;border-collapse:collapse;}
table.siteLink td { padding-left: 16px}

td.toggle_0 div a span, td.toggle_2 div a span, td.toggle_3 div a span, td.toggle_4 div a span {border-right:1px solid #cccccc;}
